/*Demo test*/
.sidebar {
    display: block;
    float: left;
    width: 250px;
    background: #333;
  }
  .content {
    display: block;
    overflow: hidden;
    width: auto;
  }
  .sidebar-nav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background-image: -webkit-linear-gradient(left, color-stop(#333333 10px), color-stop(#222222 10px));
    background-image: linear-gradient(to right, #333333 10px, #222222 10px);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff222222', GradientType=1);
  }
  .sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .sidebar-nav a, .sidebar-nav a:hover, .sidebar-nav a:focus, .sidebar-nav a:active {
    outline: none;
  }
  .sidebar-nav ul li, .sidebar-nav ul a {
    display: block;
  }
  .sidebar-nav ul a {
    padding: 15px 20px;
    color: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  }
  .sidebar-nav ul a:hover, .sidebar-nav ul a:focus, .sidebar-nav ul a:active {
    color: #aaa;
    text-decoration: none;
  }
  .sidebar-nav ul ul a {
    padding: 10px 30px;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .sidebar-nav ul ul a:hover, .sidebar-nav ul ul a:focus, .sidebar-nav ul ul a:active {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .sidebar-nav-item {
    padding-left: 5px;
  }
  .sidebar-nav-item-icon {
    padding-right: 5px;
  }
  #rtlh3 small {
      transform: rotateY(180deg);
      display: inline-block;
  }
  
  /* div test */  
  
    ul.metismenu li,
    ul.metismenu li.active {
      position: relative!important;
      
    }
    
    ul.metismenu li a {
      padding-right: 40px;
    }
    
    .metismenu a.t,
    .metismenu li:first-child a.t {
      position: absolute;
      top: 0;
      right: 0;
      border-bottom: 0;
      background-color: rgba(255, 255, 255, 0.2);
      padding: 10px 12px 10px 12px;
      /*  height: 100%; */
      width: 35px;
      /* border-left: 1px dotted #fff; */
    }
    
    ul.metismenu ul ul a {
      background-color: rgba(255, 255, 255, 0.15);
    }
    
    ul.metismenu ul ul a:hover {
      background-color: rgba(255, 255, 255, 0.25);
    }
    
    .sidebar-nav ul ul ul a {
      padding-left: 40px;
    }